/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/extra/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

@import url("../Divi/style.css");

@import "DiviChild.css";

.drop_menu ul {
    right: 0px !important;
}

.single-post .container {
    max-width: 1400px;
}
.single-post h1.entry-title {
    font-weight: 600;
    font-size: 45px;
    color: #3ea8d8!important;
}

.single-post .gallery-caption, .single-post .gallery-item a {
    width: 100%;
    text-align: left;
}

.single-post #rpbt-related-gallery-1  img, .single-post #rpbt-related-gallery-1  a img {
    border: none;
}

.single-post #sidebar h4 {
    margin-bottom: 10px;
    padding-bottom: 3px;
    font-weight: 600;
}

.single-post .et_post_meta_wrapper .excerpt {
    font-size: 1.4em;
    font-style: italic;
    margin-bottom: 10px;
}
#menu-footer-menu {
    display: inline-block;
}
.powered {
    float: right;
    line-height: 50px;
}
a.grey {
    color: #888;
}
.single-post .gallery-item a {
    width: 100%;
    text-align: left;
    font-size: 1.4em;
    font-weight: bold;
    font-family: 'Quattrocento',Georgia,"Times New Roman",serif;
    color: #333;
}
.single-post .gallery-item a:last-child {
    width: auto;
    display: inline-block;
    text-align: left;
    font-size: 1em;
    font-weight: bold;
    font-family: "Open Sans",Arial,sans-serif;
    color: #6699CC !important;
}
.rpbt-post-date {
    display: block;
    font-size: smaller;
    float: left;
    display: block;
    font-size: 1em;
    padding-right: 5px;
}
@media only screen and (min-width: 981px){
    #logo {
        max-height: 88%;
    }
}

@media (max-width: 768px){
    .single-post #main-content {
        overflow: hidden;
    }
    .single-post #main-content .et_post_meta_wrapper img, .single-post #main-content .entry-content .wp-caption {
        max-width: none;
        width: 105% !important;
        left: -2.5%;
        right: -2.5%;
        position: relative;
        border-left: none;
        border-right: none;
        border-top: none;
    }
    #logo {
    max-height: 90%;
    }

}
@media (max-width: 980px){
    .single-post #main-content {
        overflow: hidden;
    }
    .single-post #main-content .et_post_meta_wrapper img, .single-post #main-content .entry-content .wp-caption{
        max-width: none;
        width: calc(100% + 26%) !important;
        left: -13%;
        right: -13%;
        position: relative;
        border-left: none;
        border-right: none;
        border-top: none;
    }
    .et_header_style_left #et-top-navigation, .et_header_style_left .et-fixed-header #et-top-navigation {
        padding-right: 10px;
    }

}
